Skip to main content
GET
/
api
/
v1
/
admin
/
activity-log
/
{id}
Get a single activity log entry by id. Cross-tenant returns 404.
curl --request GET \
  --url https://api.backside.app/api/v1/admin/activity-log/{id} \
  --header 'Authorization: Bearer <token>'
{
  "category": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "message": "<string>",
  "severity": "<string>",
  "tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "acknowledged_at": "2023-11-07T05:31:56Z",
  "acknowledged_by": "<string>",
  "context": "<unknown>",
  "deep_link": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

Entry ID

Response

Activity log entry

category
string
required
created_at
string<date-time>
required
id
string<uuid>
required
message
string
required
severity
string
required
tenant_id
string<uuid>
required
acknowledged_at
string<date-time> | null
acknowledged_by
string | null
context
any